@import 'antd/es/style/index';
  
@font-face {
  font-family: 'SourceSansPro';
  src: local('SourceSansPro'), url('./SourceSansPro.otf') format('opentype');
}

:root {
  --primary-color: #304ba3;
  --secondary-color: #ae2573;
}

body {
  font-family: "SourceSansPro", sans-serif !important;
  background-color: white;
}

#root {
  height: 100%;
}

.feed {
  height: 100%;
  overflow: hidden;
  padding: 0.5em;
}

.content {
  padding: 1rem;
  height: 100%;
}

.via-logo {
  z-index: -10000;
  position: fixed;
  right: 0;
  bottom: 0;
  width: auto;
  height: 5em;
  padding: 10px;
}

.sider {
  text-align: center;
}

h1 {
  min-height: 3em;
}
